/* Schriftfarbe, Schriftgröße, Schriftfamilie */
body 	{ color: #000000; font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px }
tr 	{ color: #000000; font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px }
td 	{ color: #000000; font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px }


/* Link ohne Unterstrich */
a:link 		{ color:#000000; font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px ; text-decoration: none }
a:visited 	{ color:#000000; font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px ; text-decoration: none	}
a:active 	{ color:#000000; font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px ; text-decoration: none	}
a:hover 	{ color:#000000; font-family: Verdana, Helvetica, Sans-Serif; font-size: 12px ; text-decoration: none }

/* Zeilenhöhe */
.zeilenHoehe {line-height: 150%;}

/* Scrollbar-Farbe */
Body
{scrollbar-face-color: "FFFFFF";	/* Balken weiß */
 scrollbar-shadow-color: "000000"; 	/* Balken-Schatten grau */ 
 scrollbar-highlight-color: "000000"; 	/* Balken-Rahmen grau */
 scrollbar-track-color: "FFFFFF"; 	/* Balken-Hintergrund weiß */
 scrollbar-3dlight-color: "FFFFFF"; 	/* Balken-Hintergrund weiß */
 scrollbar-darkshadow-color: "FFFFFF";	/* Balken-Hintergrund weiß */
 scrollbar-arrow-color: "000000"} 	/* Pfeile grau */

/* Formularfelder definieren */
input, select, textarea { font-family: Verdana, Helvetica, Sans-serif; font-size:10px; font-weight:normal; } 




